{
  "id": "2947721",
  "name": "全景看看1.1.0",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "全景看看1.1.0",
  "glyphs": [
    {
      "icon_id": "32366619",
      "name": "logo_black",
      "font_class": "logo_black",
      "unicode": "e719",
      "unicode_decimal": 59161
    },
    {
      "icon_id": "32366620",
      "name": "logo_white",
      "font_class": "logo_white",
      "unicode": "e71a",
      "unicode_decimal": 59162
    },
    {
      "icon_id": "32337115",
      "name": "more",
      "font_class": "more",
      "unicode": "e717",
      "unicode_decimal": 59159
    },
    {
      "icon_id": "32337116",
      "name": "collect",
      "font_class": "collect",
      "unicode": "e718",
      "unicode_decimal": 59160
    },
    {
      "icon_id": "32290078",
      "name": "checkbox-n",
      "font_class": "checkbox-n",
      "unicode": "e715",
      "unicode_decimal": 59157
    },
    {
      "icon_id": "32290079",
      "name": "checkbox-s",
      "font_class": "checkbox-s",
      "unicode": "e716",
      "unicode_decimal": 59158
    },
    {
      "icon_id": "32254769",
      "name": "player_volume01",
      "font_class": "player_volume01",
      "unicode": "e710",
      "unicode_decimal": 59152
    },
    {
      "icon_id": "32254770",
      "name": "player_volume02",
      "font_class": "player_volume02",
      "unicode": "e712",
      "unicode_decimal": 59154
    },
    {
      "icon_id": "32254771",
      "name": "player_volume03",
      "font_class": "player_volume03",
      "unicode": "e713",
      "unicode_decimal": 59155
    },
    {
      "icon_id": "32251669",
      "name": "player_close",
      "font_class": "player_close",
      "unicode": "e70c",
      "unicode_decimal": 59148
    },
    {
      "icon_id": "32251670",
      "name": "material_text",
      "font_class": "material_text",
      "unicode": "e70d",
      "unicode_decimal": 59149
    },
    {
      "icon_id": "32251671",
      "name": "player_playback",
      "font_class": "player_playback",
      "unicode": "e70f",
      "unicode_decimal": 59151
    },
    {
      "icon_id": "32251673",
      "name": "player_pause",
      "font_class": "player_pause",
      "unicode": "e711",
      "unicode_decimal": 59153
    },
    {
      "icon_id": "32250353",
      "name": "material_reduction",
      "font_class": "material_reduction",
      "unicode": "e70e",
      "unicode_decimal": 59150
    },
    {
      "icon_id": "32250052",
      "name": "help_?",
      "font_class": "a-help_",
      "unicode": "e70a",
      "unicode_decimal": 59146
    },
    {
      "icon_id": "30581503",
      "name": "eye_on",
      "font_class": "eye_on",
      "unicode": "e6f4",
      "unicode_decimal": 59124
    },
    {
      "icon_id": "30581504",
      "name": "eye_off",
      "font_class": "eye_off",
      "unicode": "e6f5",
      "unicode_decimal": 59125
    },
    {
      "icon_id": "19543927",
      "name": "show_more_finish",
      "font_class": "show_more_finish",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "19543929",
      "name": "show_more_music",
      "font_class": "show_more_music",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "19543931",
      "name": "show_more",
      "font_class": "show_more",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "19543932",
      "name": "show_more_vr",
      "font_class": "show_more_vr",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "27373469",
      "name": "top",
      "font_class": "top",
      "unicode": "e6f3",
      "unicode_decimal": 59123
    },
    {
      "icon_id": "25824857",
      "name": "editor_play",
      "font_class": "editor_play",
      "unicode": "e6ef",
      "unicode_decimal": 59119
    },
    {
      "icon_id": "25824858",
      "name": "editor_3d",
      "font_class": "editor_3d",
      "unicode": "e6f0",
      "unicode_decimal": 59120
    },
    {
      "icon_id": "25824859",
      "name": "editor_update",
      "font_class": "editor_update",
      "unicode": "e6f1",
      "unicode_decimal": 59121
    },
    {
      "icon_id": "25824860",
      "name": "editor_list_delete",
      "font_class": "editor_list_delete",
      "unicode": "e6f2",
      "unicode_decimal": 59122
    },
    {
      "icon_id": "25824816",
      "name": "material_panoramic_picture",
      "font_class": "material_panoramic_picture",
      "unicode": "e6e8",
      "unicode_decimal": 59112
    },
    {
      "icon_id": "25824817",
      "name": "material_preview_upload",
      "font_class": "material_preview_upload",
      "unicode": "e6e9",
      "unicode_decimal": 59113
    },
    {
      "icon_id": "25824818",
      "name": "toast_yellow",
      "font_class": "toast_yellow",
      "unicode": "e6ea",
      "unicode_decimal": 59114
    },
    {
      "icon_id": "25824819",
      "name": "works_search",
      "font_class": "works_search",
      "unicode": "e6eb",
      "unicode_decimal": 59115
    },
    {
      "icon_id": "25824820",
      "name": "works_share",
      "font_class": "works_share",
      "unicode": "e6ec",
      "unicode_decimal": 59116
    },
    {
      "icon_id": "25824821",
      "name": "works_look",
      "font_class": "works_look",
      "unicode": "e6ed",
      "unicode_decimal": 59117
    },
    {
      "icon_id": "25824822",
      "name": "works_delete",
      "font_class": "works_delete",
      "unicode": "e6ee",
      "unicode_decimal": 59118
    },
    {
      "icon_id": "25824780",
      "name": "editor_folder_off",
      "font_class": "editor_folder_off",
      "unicode": "e6c5",
      "unicode_decimal": 59077
    },
    {
      "icon_id": "25824781",
      "name": "editor_folder_on",
      "font_class": "editor_folder_on",
      "unicode": "e6c6",
      "unicode_decimal": 59078
    },
    {
      "icon_id": "25824782",
      "name": "editor_add",
      "font_class": "editor_add",
      "unicode": "e6c7",
      "unicode_decimal": 59079
    },
    {
      "icon_id": "25824783",
      "name": "editor_hot_add",
      "font_class": "editor_hot_add",
      "unicode": "e6c8",
      "unicode_decimal": 59080
    },
    {
      "icon_id": "25824784",
      "name": "editor_off",
      "font_class": "editor_off",
      "unicode": "e6c9",
      "unicode_decimal": 59081
    },
    {
      "icon_id": "25824785",
      "name": "editor_list_add",
      "font_class": "editor_list_add",
      "unicode": "e6ca",
      "unicode_decimal": 59082
    },
    {
      "icon_id": "25824786",
      "name": "editor_on",
      "font_class": "editor_on",
      "unicode": "e6cb",
      "unicode_decimal": 59083
    },
    {
      "icon_id": "25824787",
      "name": "editor_playback",
      "font_class": "editor_playback",
      "unicode": "e6cc",
      "unicode_decimal": 59084
    },
    {
      "icon_id": "25824788",
      "name": "editor_list_edit",
      "font_class": "editor_list_edit",
      "unicode": "e6cd",
      "unicode_decimal": 59085
    },
    {
      "icon_id": "25824789",
      "name": "material_image",
      "font_class": "material_image",
      "unicode": "e6ce",
      "unicode_decimal": 59086
    },
    {
      "icon_id": "25824790",
      "name": "material_music",
      "font_class": "material_music",
      "unicode": "e6cf",
      "unicode_decimal": 59087
    },
    {
      "icon_id": "25824791",
      "name": "editor_panoramic",
      "font_class": "editor_panoramic",
      "unicode": "e6d0",
      "unicode_decimal": 59088
    },
    {
      "icon_id": "25824792",
      "name": "editor_list_image",
      "font_class": "editor_list_image",
      "unicode": "e6d1",
      "unicode_decimal": 59089
    },
    {
      "icon_id": "25824793",
      "name": "material_preview_drop_out",
      "font_class": "material_preview_drop_out",
      "unicode": "e6d2",
      "unicode_decimal": 59090
    },
    {
      "icon_id": "25824794",
      "name": "editor_preview",
      "font_class": "editor_preview",
      "unicode": "e6d3",
      "unicode_decimal": 59091
    },
    {
      "icon_id": "25824795",
      "name": "editor_search",
      "font_class": "editor_search",
      "unicode": "e6d4",
      "unicode_decimal": 59092
    },
    {
      "icon_id": "25824796",
      "name": "material_operation_delete",
      "font_class": "material_operation_delete",
      "unicode": "e6d5",
      "unicode_decimal": 59093
    },
    {
      "icon_id": "25824797",
      "name": "material_operation_editor",
      "font_class": "material_operation_editor",
      "unicode": "e6d6",
      "unicode_decimal": 59094
    },
    {
      "icon_id": "25824798",
      "name": "editor_return",
      "font_class": "editor_return",
      "unicode": "e6d7",
      "unicode_decimal": 59095
    },
    {
      "icon_id": "25824799",
      "name": "material_preview_full_screen",
      "font_class": "material_preview_full_screen",
      "unicode": "e6d8",
      "unicode_decimal": 59096
    },
    {
      "icon_id": "25824800",
      "name": "material_preview_enlarge",
      "font_class": "material_preview_enlarge",
      "unicode": "e6d9",
      "unicode_decimal": 59097
    },
    {
      "icon_id": "25824801",
      "name": "editor_save",
      "font_class": "editor_save",
      "unicode": "e6da",
      "unicode_decimal": 59098
    },
    {
      "icon_id": "25824803",
      "name": "material_preview_next1",
      "font_class": "material_preview_next1",
      "unicode": "e6db",
      "unicode_decimal": 59099
    },
    {
      "icon_id": "25824804",
      "name": "material_preview_next",
      "font_class": "material_preview_next",
      "unicode": "e6dc",
      "unicode_decimal": 59100
    },
    {
      "icon_id": "25824805",
      "name": "material_preview_narrow",
      "font_class": "material_preview_narrow",
      "unicode": "e6dd",
      "unicode_decimal": 59101
    },
    {
      "icon_id": "25824806",
      "name": "material_preview_previous",
      "font_class": "material_preview_previous",
      "unicode": "e6de",
      "unicode_decimal": 59102
    },
    {
      "icon_id": "25824807",
      "name": "material_operation_image",
      "font_class": "material_operation_image",
      "unicode": "e6df",
      "unicode_decimal": 59103
    },
    {
      "icon_id": "25824808",
      "name": "material_video",
      "font_class": "material_video",
      "unicode": "e6e0",
      "unicode_decimal": 59104
    },
    {
      "icon_id": "25824809",
      "name": "material_preview_upload_collect",
      "font_class": "material_preview_upload_collect",
      "unicode": "e6e1",
      "unicode_decimal": 59105
    },
    {
      "icon_id": "25824810",
      "name": "pop-ups_shut-down",
      "font_class": "pop-ups_shut-down",
      "unicode": "e6e2",
      "unicode_decimal": 59106
    },
    {
      "icon_id": "25824811",
      "name": "toast_green",
      "font_class": "toast_green",
      "unicode": "e6e3",
      "unicode_decimal": 59107
    },
    {
      "icon_id": "25824812",
      "name": "toast_red",
      "font_class": "toast_red",
      "unicode": "e6e4",
      "unicode_decimal": 59108
    },
    {
      "icon_id": "25824813",
      "name": "works_editor",
      "font_class": "works_editor",
      "unicode": "e6e5",
      "unicode_decimal": 59109
    },
    {
      "icon_id": "25824814",
      "name": "pop-ups_crop",
      "font_class": "pop-ups_crop",
      "unicode": "e6e6",
      "unicode_decimal": 59110
    },
    {
      "icon_id": "25824815",
      "name": "material_prompt",
      "font_class": "material_prompt",
      "unicode": "e6e7",
      "unicode_decimal": 59111
    },
    {
      "icon_id": "20281176",
      "name": "bs_close",
      "font_class": "bs_close",
      "unicode": "e74c",
      "unicode_decimal": 59212
    },
    {
      "icon_id": "20281177",
      "name": "bs_folder",
      "font_class": "bs_folder",
      "unicode": "e74d",
      "unicode_decimal": 59213
    },
    {
      "icon_id": "20281178",
      "name": "bs_list_menu",
      "font_class": "bs_list_menu",
      "unicode": "e74e",
      "unicode_decimal": 59214
    },
    {
      "icon_id": "20281179",
      "name": "bs_list_edit",
      "font_class": "bs_list_edit",
      "unicode": "e74f",
      "unicode_decimal": 59215
    },
    {
      "icon_id": "20281180",
      "name": "bs_list_info",
      "font_class": "bs_list_info",
      "unicode": "e750",
      "unicode_decimal": 59216
    },
    {
      "icon_id": "20281181",
      "name": "bs_list_play",
      "font_class": "bs_list_play",
      "unicode": "e751",
      "unicode_decimal": 59217
    },
    {
      "icon_id": "20281182",
      "name": "bs_list_stop",
      "font_class": "bs_list_stop",
      "unicode": "e752",
      "unicode_decimal": 59218
    },
    {
      "icon_id": "20281183",
      "name": "bs_plus",
      "font_class": "bs_plus",
      "unicode": "e753",
      "unicode_decimal": 59219
    },
    {
      "icon_id": "20281184",
      "name": "bs_reduce",
      "font_class": "bs_reduce",
      "unicode": "e754",
      "unicode_decimal": 59220
    },
    {
      "icon_id": "20281185",
      "name": "bs_next",
      "font_class": "bs_next",
      "unicode": "e755",
      "unicode_decimal": 59221
    },
    {
      "icon_id": "20281186",
      "name": "bs_nav_panorama",
      "font_class": "bs_nav_panorama",
      "unicode": "e756",
      "unicode_decimal": 59222
    },
    {
      "icon_id": "20281187",
      "name": "bs_upload",
      "font_class": "bs_upload",
      "unicode": "e757",
      "unicode_decimal": 59223
    },
    {
      "icon_id": "20281188",
      "name": "bs_search",
      "font_class": "bs_search",
      "unicode": "e758",
      "unicode_decimal": 59224
    },
    {
      "icon_id": "20281189",
      "name": "bs_nav_photo",
      "font_class": "bs_nav_photo",
      "unicode": "e759",
      "unicode_decimal": 59225
    },
    {
      "icon_id": "20281190",
      "name": "bs_nav_video",
      "font_class": "bs_nav_video",
      "unicode": "e75a",
      "unicode_decimal": 59226
    },
    {
      "icon_id": "20281191",
      "name": "edit_add",
      "font_class": "edit_add",
      "unicode": "e75b",
      "unicode_decimal": 59227
    },
    {
      "icon_id": "20281192",
      "name": "bs_nav_sound",
      "font_class": "bs_nav_sound",
      "unicode": "e75c",
      "unicode_decimal": 59228
    },
    {
      "icon_id": "20281193",
      "name": "edit_input_arrow",
      "font_class": "edit_input_arrow",
      "unicode": "e75d",
      "unicode_decimal": 59229
    },
    {
      "icon_id": "20281194",
      "name": "edit_close",
      "font_class": "edit_close",
      "unicode": "e75e",
      "unicode_decimal": 59230
    },
    {
      "icon_id": "20281195",
      "name": "edit_case_delete",
      "font_class": "edit_case_delete",
      "unicode": "e75f",
      "unicode_decimal": 59231
    },
    {
      "icon_id": "20281196",
      "name": "bs_share",
      "font_class": "bs_share",
      "unicode": "e760",
      "unicode_decimal": 59232
    },
    {
      "icon_id": "20281197",
      "name": "edit_input_unvisible",
      "font_class": "edit_input_unvisible",
      "unicode": "e761",
      "unicode_decimal": 59233
    },
    {
      "icon_id": "20281198",
      "name": "edit_input_visible",
      "font_class": "edit_input_visible",
      "unicode": "e762",
      "unicode_decimal": 59234
    },
    {
      "icon_id": "20281199",
      "name": "edit_list_more",
      "font_class": "edit_list_more",
      "unicode": "e763",
      "unicode_decimal": 59235
    },
    {
      "icon_id": "20281200",
      "name": "edit_list_default",
      "font_class": "edit_list_default",
      "unicode": "e764",
      "unicode_decimal": 59236
    },
    {
      "icon_id": "20281201",
      "name": "edit_nav_hotpoint",
      "font_class": "edit_nav_hotpoint",
      "unicode": "e765",
      "unicode_decimal": 59237
    },
    {
      "icon_id": "20281202",
      "name": "edit_nav_base",
      "font_class": "edit_nav_base",
      "unicode": "e766",
      "unicode_decimal": 59238
    },
    {
      "icon_id": "20281203",
      "name": "edit_next",
      "font_class": "edit_next",
      "unicode": "e767",
      "unicode_decimal": 59239
    },
    {
      "icon_id": "20281204",
      "name": "edit_jumpsview",
      "font_class": "edit_jumpsview",
      "unicode": "e768",
      "unicode_decimal": 59240
    },
    {
      "icon_id": "20281205",
      "name": "edit_pre",
      "font_class": "edit_pre",
      "unicode": "e769",
      "unicode_decimal": 59241
    },
    {
      "icon_id": "20281206",
      "name": "edit_linkview",
      "font_class": "edit_linkview",
      "unicode": "e76a",
      "unicode_decimal": 59242
    },
    {
      "icon_id": "20281207",
      "name": "edit_select",
      "font_class": "edit_select",
      "unicode": "e76b",
      "unicode_decimal": 59243
    },
    {
      "icon_id": "20281208",
      "name": "edit_nav_scenenav",
      "font_class": "edit_nav_scenenav",
      "unicode": "e76c",
      "unicode_decimal": 59244
    },
    {
      "icon_id": "20281209",
      "name": "edit_soundview",
      "font_class": "edit_soundview",
      "unicode": "e76d",
      "unicode_decimal": 59245
    },
    {
      "icon_id": "20281210",
      "name": "edit_photoview",
      "font_class": "edit_photoview",
      "unicode": "e76e",
      "unicode_decimal": 59246
    },
    {
      "icon_id": "20281211",
      "name": "edit_search",
      "font_class": "edit_search",
      "unicode": "e76f",
      "unicode_decimal": 59247
    },
    {
      "icon_id": "20281212",
      "name": "edit_textview",
      "font_class": "edit_textview",
      "unicode": "e770",
      "unicode_decimal": 59248
    },
    {
      "icon_id": "20281213",
      "name": "edit_nav_screen",
      "font_class": "edit_nav_screen",
      "unicode": "e771",
      "unicode_decimal": 59249
    },
    {
      "icon_id": "20281214",
      "name": "edit_type_3d",
      "font_class": "edit_type_3d",
      "unicode": "e772",
      "unicode_decimal": 59250
    },
    {
      "icon_id": "20281215",
      "name": "edit_top_save",
      "font_class": "edit_top_save",
      "unicode": "e773",
      "unicode_decimal": 59251
    },
    {
      "icon_id": "20281216",
      "name": "edit_type_panorama",
      "font_class": "edit_type_panorama",
      "unicode": "e774",
      "unicode_decimal": 59252
    },
    {
      "icon_id": "20281217",
      "name": "edit_top_view",
      "font_class": "edit_top_view",
      "unicode": "e775",
      "unicode_decimal": 59253
    },
    {
      "icon_id": "20281218",
      "name": "edit_videoview",
      "font_class": "edit_videoview",
      "unicode": "e776",
      "unicode_decimal": 59254
    },
    {
      "icon_id": "20335636",
      "name": "list_views",
      "font_class": "list_views",
      "unicode": "e777",
      "unicode_decimal": 59255
    },
    {
      "icon_id": "20434823",
      "name": "nav_scene_down",
      "font_class": "nav_scene_down",
      "unicode": "e778",
      "unicode_decimal": 59256
    },
    {
      "icon_id": "20434824",
      "name": "tool_about",
      "font_class": "tool_about",
      "unicode": "e779",
      "unicode_decimal": 59257
    },
    {
      "icon_id": "20434825",
      "name": "nav_scene_up",
      "font_class": "nav_scene_up",
      "unicode": "e77a",
      "unicode_decimal": 59258
    },
    {
      "icon_id": "20434826",
      "name": "tool_vr",
      "font_class": "tool_vr",
      "unicode": "e77b",
      "unicode_decimal": 59259
    },
    {
      "icon_id": "20434827",
      "name": "tool_window",
      "font_class": "tool_window",
      "unicode": "e77c",
      "unicode_decimal": 59260
    },
    {
      "icon_id": "20434829",
      "name": "tool_full",
      "font_class": "tool_full",
      "unicode": "e77d",
      "unicode_decimal": 59261
    },
    {
      "icon_id": "20434835",
      "name": "img_logo",
      "font_class": "img_logo",
      "unicode": "e77e",
      "unicode_decimal": 59262
    },
    {
      "icon_id": "20468141",
      "name": "list_cover",
      "font_class": "bs_list_cover",
      "unicode": "e77f",
      "unicode_decimal": 59263
    },
    {
      "icon_id": "20468257",
      "name": "list_delete",
      "font_class": "list_delete",
      "unicode": "e780",
      "unicode_decimal": 59264
    },
    {
      "icon_id": "20863638",
      "name": "bs_stop",
      "font_class": "bs_stop",
      "unicode": "e781",
      "unicode_decimal": 59265
    },
    {
      "icon_id": "20863639",
      "name": "bs_play",
      "font_class": "bs_play",
      "unicode": "e782",
      "unicode_decimal": 59266
    },
    {
      "icon_id": "20863640",
      "name": "bs_list_circle",
      "font_class": "bs_list_circle",
      "unicode": "e783",
      "unicode_decimal": 59267
    },
    {
      "icon_id": "19543934",
      "name": "show_playback",
      "font_class": "show_playback",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "19543936",
      "name": "show_suspension",
      "font_class": "show_suspension",
      "unicode": "e683",
      "unicode_decimal": 59011
    },
    {
      "icon_id": "20066551",
      "name": "show_3d_normal",
      "font_class": "show_3d_normal",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "20066554",
      "name": "show_plane_normal",
      "font_class": "show_plane_normal",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "20066556",
      "name": "show_roaming_selected",
      "font_class": "show_roaming_selected",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "20066557",
      "name": "show_plane_selected",
      "font_class": "show_plane_selected",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "20066558",
      "name": "show_3d_selected",
      "font_class": "show_3d_selected",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "20066559",
      "name": "show_roaming_normal",
      "font_class": "show_roaming_normal",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "20066572",
      "name": "show_function_collect",
      "font_class": "show_function_collect",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "19543922",
      "name": "show_drop-down",
      "font_class": "show_drop-down",
      "unicode": "e673",
      "unicode_decimal": 58995
    }
  ]
}
